﻿.timeline-Widget {
	padding: 2px 15px!important;
	background-size: auto auto!important;
	font-family: 'M PLUS 1p', sans-serif!important;
	letter-spacing: 0.07em!important;
	/*
  background-color: #3c3c3c;
  background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, #323232 10px, #323232 20px)*/
}

@media (max-width:300px){
	.timeline-Widget {
		padding: 2px 0px!important;
	}
}

.timeline-TweetList-tweet {
	color: #262626!important;
	border-left: solid 1px #ededed!important;
	border-right: solid 1px #ededed!important;
}
.SandboxRoot.env-bp-660 .timeline-Header-byline, .SandboxRoot.env-bp-660 .timeline-Header-subtitle, .SandboxRoot.env-bp-820 .timeline-Header-byline, .SandboxRoot.env-bp-820 .timeline-Header-subtitle, .SandboxRoot.env-bp-970 .timeline-Header-byline, .SandboxRoot.env-bp-970 .timeline-Header-subtitle {
  color: #262626 !important;
}
.timeline-Header-title {
	color: #262626 !important;
	font-size: 1em!important;
	font-weight: 400;
	letter-spacing: 0.15em;
	margin: 5px 0!important;
	padding-left: 32px;
	background-image:url("../images/icn_tw_bl.png");
	background-size: 22px;
	background-position: left top 50%;
	background-repeat: no-repeat;
}
.timeline-Header-title a {
	color: #262626!important;
}

.timeline-Header-byline {
	color: #262626!important;
	font-size: 1em!important;
	font-weight: 400;
}

..timeline-Header-title a {
	color: #262626!important;
	font-size: 1em!important;
	font-weight: 400;
}

.timeline-Tweet {
	transition: background-color .3s!important;
}
.timeline-Tweet:hover {
	background-color: rgba(76,160,235, .1)!important;
}
.TwitterCard-container--clickable:hover {
	background-color: rgba(76,160,235, .1)!important;
}

.timeline-Tweet-title {
	font-weight: 200!important;
}

.timeline-Tweet-text{
	font-size: 1.1em!important;
	line-height: 1.6em!important;
	font-weight: 200!important;
	margin-bottom: -10px!important;
}

.TweetAuthor {
	margin-top: 5px!important;
}

.TweetAuthor-name {
	font-size: 1.1em!important;
	letter-spacing: 0.1em!important;
	line-height: 1.6em!important;
	font-weight: 500!important;
	margin-bottom: 2px!important;
	margin-top: 3px!important;
}

.Identity-screenName {
	display: block!important;
	color: #4ca0eb!important;
	margin-bottom: 10px!important;
}

.timeline-Tweet-brand {
	display: none;
}





/*
.timeline-Header{display:none;}
.timeline-Tweet{padding:0 !important;position:relative;border-bottom:1px solid #eeeeee;padding-bottom:15px;margin-bottom:15px;}
.timeline-Tweet:last-child{border:none;}
.timeline-Tweet:hover{background:none;}
.SandboxRoot.env-bp-660 .timeline-Tweet-text{font-size: 11px;line-height: 150%;margin-left:70px;}
.timeline-LoadMore{display:none;}
.timeline-Tweet-actions{display:none;}
.timeline-Tweet-brand{display:none;}
.SandboxRoot.env-bp-660 .timeline-Tweet-author, .SandboxRoot.env-bp-820 .timeline-Tweet-author{padding-left:70px}
.timeline-Tweet-metadata{position:absolute;top:0;right:0;}
*/
